{% extends "account/base.html" %}

{% block head_title %} - {% trans "Подверждение почты" %}{% endblock %}

{% block content %}
<section class="container block-h1">
  <h1>{% trans "Подверждение почты" %}</h1>
  <div class="row subtitle">
    {% trans "Мы отправили на указанную почту письмо для верификации." %}<br>
    {% trans "Пожалуйста, проверьте свою почту." %}
  </div>
</section>
{% endblock %}